uuid: 73efd0d0-35e5-4216-b8a5-35334273729b
langcode: en
status: true
dependencies:
  config:
    - block_content.type.slide
id: block_content.slide.info
field_name: info
entity_type: block_content
bundle: slide
label: 'Block description'
description: 'A brief description of your block.'
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
